/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background: transparent url(../_Images/bg_body.gif) repeat-x top left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #FFFFFF;
	color: #1a5f9b;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
table {
}
img {
	border: 0px;
}
/* --------------- header ------------------*/
#header {
	background: transparent url(../_Images/_accueil/bg_header.gif) repeat-x top left;
	height: 246px;
	margin: auto;
}
#header .inner {
	background: transparent url(../_Images/_moteur/bg_header_inner.jpg) no-repeat top left;
	text-align: left;
	width: 990px;
	height: 246px;
	margin: auto;
}
#header .inner .wrapper_1 {
	float:left;
	width: 275px;
	height: 246px;
}

#header .inner .wrapper_1 #logo {
	position: relative;
	top: 0px;
	left: 0px;
}
#header .inner .wrapper_2 {
	float:left;
	width: 715px;
	height: 246px;
}
#header .inner .wrapper_2 .wrapper_2_1 {
	width: 715px;
	height: 89px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_1 {
	float: left;
	width: 75px;
	height: 89px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_1 #languages {
	position: relative;
	top: 59px;
	left: 17px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_1 #languages a {
	margin-right:3px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 {
	float:left;
	width: 640px;
	height: 89px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 #top_menu {
	width: 550px;
	height: 41px;
	position: relative;
	top: 49px;
	left: 0px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 #top_menu div{
	float: left;
	height: 41px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 #top_menu div a{
	background: transparent URL(../_Images/bg_top_menu_link.gif) no-repeat left bottom;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
	display: block;
	text-decoration: none;
	padding-top: 13px;
	padding-left: 16px;
	padding-right: 16px;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 #top_menu div.active{
	color: #ffffff;
	background: #092464;
}
#header .inner .wrapper_2 .wrapper_2_1 .wrapper_2_1_2 #top_menu div.normal a:hover{
	text-decoration: underline;
}
#header .inner .wrapper_2 .wrapper_2_2 {
	width: 670px;
	height: 156px;
}
#header .inner .wrapper_2 .wrapper_2_2 .wrapper_2_2_1 {
	float: left;
	width: 155px;
	height: 156px;
}
#header .inner .wrapper_2 .wrapper_2_2 .wrapper_2_2_2 {
	float: left;
	width: 160px;
	height: 156px;
}
#header .inner .wrapper_2 .wrapper_2_2 ul {
	background: transparent url(null) no-repeat top left;
	width: 135px;
	position: relative;
	top:15px;
	border-left: 1px solid #2e539b;
}
#header .inner .wrapper_2 .wrapper_2_2 ul li {
	background: transparent url(../_Images/_moteur/bg_moteur_menu.gif) no-repeat left 50%;
	list-style-type:none;
	width: 100px;
	height: 20px;
	margin-left:35px;
}
#header .inner .wrapper_2 .wrapper_2_2 ul li.actif {
}
#header .inner .wrapper_2 .wrapper_2_2 ul li a {
	color: #93b6df;
	text-indent: 11px;
	display: block;
	width: 100px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#header .inner .wrapper_2 .wrapper_2_2 ul li a:hover {
	background: #0b2874 url(../_Images/_moteur/bg_moteur_menu_h.gif) no-repeat left 50%;
	color: #ffffff;
}
#header .inner .wrapper_2 .wrapper_2_2 .wrapper_2_2_3 {
	float: left;
	width: 160px;
	height: 156px;
}
#header .inner .wrapper_2 .wrapper_2_2 .wrapper_2_2_4 {
	float: left;
	width: 160px;
	height: 156px;
}
/* --------------- middle ------------------*/
#middle {
	background: transparent url(../_Images/bg_middle_top.jpg) repeat-x top center;
	margin: auto;
	overflow: auto;
}
#middle .inner {
	text-align: left;
	width: 990px;
	overflow: auto;
	margin: auto;
	background-color: transparent;
	background-image: url(../_Images/_moteur/bg_middle_inner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#middle .inner .inner_top {
	background: #ffffff url(../_Images/_moteur/bg_middle_inner_top.jpg) no-repeat top right;
	text-align: left;
	width: 900px;
	overflow: auto;
	position: relative;
	left: 30px;
}
#middle .inner .inner_bottom {
	background: transparent url(../_Images/bg_middle_inner_bottom.gif) no-repeat bottom left;
	width: 900px;
	overflow: auto;
}
/* --------------- middle > inner > col_1 ------------------*/
#middle .inner .col_1 {
	float: left;
	width: 290px;
	overflow: auto;
	padding-bottom: 50px;
}
#middle .inner .col_1 #left_content {
	width: 290px;
	overflow: auto;
}
#middle .inner .col_1 #left_content h1 {
	background: transparent url(../_Images/_moteur/bg_supplements_top.gif) no-repeat top left;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #3c69b6;
	width: 260px;
	height: 27px;
	padding-top: 30px;
	text-indent: 27px;
}
#middle .inner .col_1 #left_content ul {
	background: #f3f5f8;
	width: 260px;
	padding-top: 13px;
	padding-bottom: 30px;
}
#middle .inner .col_1 #left_content ul li {
	background: transparent url(../_Images/_moteur/puce_plan_menu.gif) no-repeat 25px;
	list-style-type:none;
}
#middle .inner .col_1 #left_content ul li a {
	color: #000000;
	font-size: 0.9em;
	display: block;
	width: 260px;
	height: 16px;
	text-indent: 50px;
	padding-top: 3px;
}
#middle .inner .col_1 #left_content ul li a:hover {
	text-decoration: underline;
}
#middle .inner .col_1 #left_content h4 {
	color: #5d7eb0;
	font-size: 1.4em;
	font-weight: bold;
	width: 172px;
	position: relative;
	left: 75px;
}
#middle .inner .col_1 #left_content h4 a {
	color: #5d7eb0;
}
#middle .inner .col_1 #left_content h4 a:hover {
	text-decoration: underline;
}
#middle .inner .col_1 #left_content h5 {
	color: #666666;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.6em;
	width: 171px;
	position: relative;
	left: 75px;
}
#middle .inner .col_1 #left_content h5 a {
	color: #666666;
}
#middle .inner .col_1 #left_content h5 a:hover {
	text-decoration: underline;
}
#middle .inner .col_1 #left_content h6 {
	background: transparent url(../_Images/bg_actualite_date.gif) no-repeat;
	font-weight: normal;
	font-size: 0.9em;
	color: #ffffff;
	text-indent: 10px;
	width: 171px;
	position: relative;
	left: 75px;
	padding-top:6px;
	padding-bottom: 7px;
}
/* --------------- middle > inner > col_2 ------------------*/
#middle .inner .col_2 {
	float:left;
	width: 610px;
	overflow: auto;
	padding-bottom: 50px;
}
#middle .inner .col_2 #menu_title {
	width: 610px;
	height: 37px;
}
#middle .inner .col_2 #menu_title h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #ffffff;
	text-transform: uppercase;
	width: 500px;
	position: relative;
	top: 17px;
	left: 20px;
}
#middle .inner .col_2 #menu_title h1 a {
	color: #ffffff;
}
#middle .inner .col_2 #page_title {
	width: 610px;
	height: 120px;
}
#middle .inner .col_2 #page_title h1 {
	font-size: 2.8em;
	color: #ffffff;
	width: 500px;
	position: relative;
	left: 30px;
}
#middle .inner .col_2 #page_title h1 a {
	color: #ffffff;
}
#middle .inner .col_2 .line_1 {
	width: 610px;
	overflow: auto;
}
#middle .inner .col_2 .line_1 h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #3c69b6;
	border-bottom: 1px solid #3c69b6;
	padding-top: 20px;
	padding-bottom: 5px;
}
#middle .inner .col_2 .line_1 h2 {
	font-size: 1.1em;
	font-weight: normal;
	color: #1a5f9b;
}
#middle .inner .col_2 .line_1 p {
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
}
#middle .inner .col_2 .line_1 ul {
	font-size: 0.9em;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 16px;
	list-style: url(../_Images/_moteur/puce.gif);
	color: #000000;
}
#middle .inner .col_2 .line_1 .col_2_1 {
	float: left;
	width: 360px;
	overflow: auto;
}
#middle .inner .col_2 .line_1 .col_2_1 p {
	line-height: 1.5em;
	text-align: justify;
}
#middle .inner .col_2 .line_1 .col_2_1 #page_subtitle {
	width: 340px;
	position: relative;
	left:20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#middle .inner .col_2 .line_1 .col_2_1 #page_subtitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #3c69b6;
}
#middle .inner .col_2 .line_1 .col_2_1 #page_description {
	width: 340px;
	position: relative;
	left:20px;
}
#middle .inner .col_2 .line_1 .col_2_1 #page_description h3 {
	font-size: 1.1em;
	font-weight: normal;
	color: #1a5f9b;
}
#middle .inner .col_2 .line_1 .col_2_1 #main_content {
	width: 340px;
	overflow: auto;
	position: relative;
	left:20px;
}
#middle .inner .col_2 .line_1 .col_2_1 #main_content table {
	width: 340px;
}
#middle .inner .col_2 .line_1 .col_2_1 #main_content td.label_cell {
	border-bottom: 1px solid #c9cfd7;
	color: #1a5f9b;
	text-align: right;
	text-indent: 10px;
}
#middle .inner .col_2 .line_1 .col_2_1 #main_content td.label_cell p {
	color: #1a5f9b;
}
#middle .inner .col_2 .line_1 .col_2_1 #main_content td.value_cell {
	border-bottom: 1px solid #c9cfd7;
	color: #000000;
	text-align: left;
	text-indent: 15px;
}
#middle .inner .col_2 .line_1 .col_2_2 {
	float: left;
	width: 250px;
	overflow: auto;
}
#middle .inner .col_2 .line_1 .col_2_2 #right_content {
	width: 250px;
	overflow: auto;
	padding-top: 80px;
}
#middle .inner .col_2 .line_1 .col_2_2 #right_content h1 {
	width: 220px;
	margin-left: 20px;
	margin-right: 10px;
	padding-top: 10px;
}
#middle .inner .col_2 .line_1 .col_2_2 #right_content p {
	width: 210px;
	margin-left: 20px;
	margin-right: 20px;
}
#middle .inner .col_2 .line_1 .col_2_2 #right_content ul {
	width: 195px;
	margin-left: 35px;
	margin-right: 20px;
}

/* --------------- footer ------------------*/
#footer {
	font-size: 0.9em;
	color: #1a5f9b;
	height: 80px;
	margin: auto;
}
#footer div.inner {
	text-align: left;
	width: 990px;
	height: 80px;
	margin: auto;
}
#footer div.inner .wrapper_1 {
	float: left;
	text-align: left;
	width: 400px;
	height: 80px;
}
#footer div.inner .wrapper_1 #footer_coordonnees {
	position: relative;
	top: 25px;
	left: 50px;
}
#footer div.inner .wrapper_1 #footer_coordonnees a {
	color: #1a5f9b;
}
#footer div.inner .wrapper_3 {
	float: left;
	text-align: left;
	width: 520px;
	height: 80px;
}
#footer div.inner .wrapper_3 #footer_menu {
	float: right;
	position: relative;
	top: 25px;
}
#footer div.inner .wrapper_3 #footer_menu li{
	float: left;
	list-style-type:none;
}
#footer div.inner .wrapper_3 ul#footer_menu li a{
	background:transparent url(../_Images/bg_footer_menu_link.gif) no-repeat scroll right 50%;
	display:block;
	padding-left:13px;
	padding-right:13px;
	text-decoration:none;
	color: #1a5f9b;
}
#footer div.inner .wrapper_3 ul#footer_menu li a:hover{
	text-decoration: underline;
}
/* --------------- mailform ------------------*/
#mailform{
}
#mailform fieldset {
	padding: 15px;
	border: 1px solid #9EB0BE;
}
#mailform input {
	border: 1px solid #9EB0BE;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 240px;
	height: 20px;
	font-size: 1.0em;
}
#mailform textarea {
	border: 1px solid #9EB0BE;
	width: 240px;
	margin-top: 0px;
	margin-bottom: 10px;
}
label{
	width: 60px;
	height: 30px;
	display: block;
	float: left;
}
#mailform .csc-mailform-submit{
	width: 120px;
	cursor: pointer;
	background: #47638c;
	color: #ffffff;
}
/* --------------- sitemap ------------------*/
.csc-sitemap{
	font-size: 1.2em;
	font-weight: bold;
	padding: 20px;
}

.csc-sitemap ul {
	margin-left: 40px;
}
